<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtlwa1796gb.svg">
		<line id="L1">
			<con no="E8" />
		</line>
		<line id="L2">
			<con no="E8" />
		</line>
		<line id="L3">
			<con no="E8" />
		</line>
		<line id="L4">
			<con no="E5" />
		</line>
		<line id="L5">
			<con no="E8" />
		</line>
		<line id="L6">
			<con no="E5" />
			<con no="E6" />
			<con no="E46" />
		</line>
		<line id="L7">
			<con no="M123" />
			<con no="M117" />
		</line>
		<line id="L8">
			<con no="B201" />
			<con no="B221" />
		</line>
		<line id="L9">
			<con no="M97" />
			<con no="M123" />
		</line>
		<line id="L10">
			<con no="M97" />
			<con no="M123" />
		</line>
		<line id="L11">
			<con no="M97" />
			<con no="M123" />
		</line>
		<line id="L12">
			<con no="M95" />
			<con no="M119" />
		</line>
		<line id="L13">
			<con no="M123" />
			<con no="M7" />
		</line>
		<line id="L14">
			<con no="B1" />
			<con no="B21" />
		</line>
		<line id="L15">
			<con no="M33" />
			<con no="M122" />
		</line>
		<line id="L16">
			<con no="M33" />
			<con no="M122" />
		</line>
		<line id="L17">
			<con no="M33" />
			<con no="M122" />
		</line>
		<line id="L18">
			<con no="M33" />
			<con no="M122" />
		</line>
		<line id="L19">
			<con no="M33" />
			<con no="M122" />
		</line>
		<line id="L20">
			<con no="M33" />
			<con no="M123" />
		</line>
		<line id="L21">
			<con no="M33" />
			<con no="M123" />
		</line>
		<line id="L22">
			<con no="M33" />
			<con no="M123" />
		</line>
		<line id="L23">
			<con no="M33" />
			<con no="M123" />
		</line>
		<line id="L24">
			<con no="M33" />
			<con no="M123" />
		</line>
		<line id="L25">
			<con no="M6" />
			<con no="M118" />
		</line>
		<line id="L26">
			<con no="M1" />
			<con no="M119" />
		</line>
		<line id="L27">
			<con no="E106" />
			<con no="FL-I" />
		</line>
		<link id="jtmwa1087gb">
			<name>To CAN system</name>
		</link>
		<link id="jtlwa1800gb">
			<name>To illumination</name>
		</link>
		<link id="jtlwa1798gb">
			<name>To parking, license plate and tail lamps</name>
		</link>
		<link id="jtlwa1794gb">
			<name>To headlamp</name>
		</link>
	</fig>
</figure>
